@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------------
	IE7 specific styles
-----------------------------------------------------*/
body.v4master {
	overflow:auto;
	width:100%;
}
#homeLogo {
	margin-top:-35px;
}
#menu {
	margin-top:6px;
}
#search {
	margin-top:5px;
}
.s4-rp div {
	display:block;
}
#SRSB {
	margin:15px 0 0 0;
}
.pageTitleBlock h2 {
	margin:0 15px 4px 170px;
}
.ms-osssearch-SearchAreaTd {
	padding-top:0;
}

/*Web part styles*/
.wrapperContent .columnContentRight .ms-WPHeader td {
	background:url("../../images/bckgrd-wp-TitleHome.png") no-repeat scroll 0 0 #FFFFFF;
}
.wrapperHome .ms-WPHeader td, .wrapperWhatWeSay .ms-WPHeader td {
    background:transparent url(../../images/bckgrd-wp-TitleHome.png) no-repeat;
    height:45px;
}
.wrapperHome .ms-WPHeader td, .wrapperWhatWeSay .ms-WPHeader td {
    background:transparent url(../../images/bckgrd-wp-TitleWhatWeSay.png) no-repeat;
    height:45px;
}
.contentTwoColFeature .ms-WPHeader td, .wrapperContent .contentTwoColFeature .columnContentRight .ms-WPHeader td,
#twoColumnContent .ms-WPHeader td {
	background:none repeat scroll 0 0 #E8E8E8;
}
.wrapperContent .contentTwoColFeature .columnContentRight .ms-WPHeader td {
	height:26px;
}
.ms-WPHeader .ms-wpTdSpace {
	border-bottom:0;
	width:0px;
}
.contentTwoColFeature .ms-WPHeader {
	
}



/*List styles*/
.link-item a { /*arrow position*/
	background:url(../../images/bulletArrowBlue.gif) no-repeat 0 4px;
}
.ms-bodyareacell .ms-WPBody ul.dfwp-list {
	margin-left:0;
}
.ms-bodyareacell .ms-WPBody ul.dfwp-list li {
	margin-left:10px;
}
.ms-bodyareacell .ms-WPBody ul {
	margin-left:16px;
}
.contentTwoColFeature .columnContentLeft div.blogList, .contentTwoColFeature .columnContentRight div.blogList,
.contentTwoColFeature .columnContentLeft div.blogListFeature, .contentTwoColFeature .columnContentRight div.blogListFeature {
	margin:0px 0 0 -7px;
}

/*List item styles*/
span.subDetail {
	margin:0 7px 3px 0;
}

/*More link styles*/
.contentTwoColFeature li.dfwp-item a.moreLinkList /*when embedded within blog or list*/
{   margin:8px 0 0 -8px !important; 
}



.commentLatest {
    padding:0 0 0 8px;
    margin:15px 0 -13px;
}

textarea.required {
	color:#333;
}

/*Search styles*/
li.ms-searchref-filtermsg {
	
}
.srchctr_mainleftcell {
	padding-left:10px;
}
td.ms-osssearch-SearchAreaTd .s4-rp {
	margin:-3px 0px 0px 10px!important	
}

/*Footer styles*/
.footer-grid li {
	font-size:1em;
}
ul.footer-grid {
    margin-left:18px;
}
ul.footer-grid li {
	margin-left:0;
	width:158px;
}
.copyrightFooter {
	padding-top:0;
	margin-top:-1px;
}
